<?
session_start();
include("../clases/BDConexion.php");
  include("../clases/clsClinico.php");
  
  $lugar=$_SESSION['loca'];
  $objClinico=new clsClinico;

 if(isset($_POST["word"]))
{
	// Conectamos con la base de datos
	/* $link=mysql_connect("localhost", "root", "vertrigo");
	mysql_select_db("bdperenco", $link); */

	if($_POST["word"]{0}=="*")
		$resultado=$objClinico->getMediTodosLoca(substr($_POST["word"],1),$_POST["word"],$lugar);
		
	else
		$resultado=$objClinico->getMediPaginadoLoca($_POST["word"],$lugar);
		

	while($row=$objClinico->NextRow($resultado))	
	{
		echo "<a href=\"javascript:selectItem('".$_POST["idContenido"]."','".$row["cod_med"]."','".$row["medicina"]."','".$row["unidad_med"]."','".$row["stock"]."','".$row["costo"]."')\">".$row["codigo_med"]." ".$row["medicina"]."</a>";
	}
} 
  
?>